@charset "utf-8";
/* CSS Document */
/*//=====Reset Css======*/
@import url(Reset.css);
/*//=====Reset Css======*/
/*//=====Package Css======*/
.w{width:1000px;margin:0px auto;}
.pta{ overflow:hidden;height:42px;padding:0px 10px; background:url(../Images/i_12.gif) repeat-x bottom;line-height:40px;}
.pta em,.pta em a{color:#2f4e8e;font-size:13px;}
.pta b{display:block;color:#2f4e8e;height:40px;float:left;font-weight:normal;font-size:14px;}
.ptb{ overflow:hidden;height:28px;line-height:28px;background:#ffada5;padding:0px 10px;}
.ptb em,.ptb em a{color:#fff;}
.ptb b{display:block;color:#fff;font-size:14px;}
.ptb b img{ vertical-align:middle;margin-right:8px;}
.Page{padding:20px; text-align:center; overflow:hidden;}
.Page a{display:inline-block;margin:0px 5px; vertical-align:middle;}
.Page i{display:inline-block;font-style:normal;margin:0px 5px; vertical-align:middle;}
.Page input{width:30px;height:18px;line-height:18px;vertical-align:middle;margin:0px 5px; text-align:center;}
.Menu a{display:inline-block;}
.Menu i{display:inline-block;}
/*//=====Package Css======*/
/*//=====Frame Css======*/

body{background:#f1f1f1;}
.Top{height:328px;background:url(../Images/i_01.gif) repeat-x;}
.Top .head{height:84px;overflow:hidden;}
.Menu{height:35px;line-height:35px;font-size:14px; background:#2f4e8e;}
.Menu a{color:#fff;height:35px;padding:0px 28px; background:#2f4e8e;}
.Menu a.focus{color:#fff; background:#b22222;}
.Menu li ul{display:none; background:url(../Images/i_07.gif); position:absolute;left:0px;top:35px;width:auto;padding:0px 10px;}
.Menu li{float:left;position:relative;}
.Menu li li{color:#fff;float:none; background:url(../Images/i_07.gif) repeat-x;height:30px;line-height:30px;position:static;text-align:center;}
.Menu li li a{ text-align:center;padding:0px; background:none;}
.Top .banner .main{height:199px; overflow:hidden;}
.Sub,.SubPage{overflow:hidden;padding:17px 0px 12px 0px;}
.Sub .main,.SubPage .main{ background:#fff;padding:10px 0px;border-top:2px solid #2f4e8e;border-bottom:1px solid #e0e0e0; overflow:hidden;}
.Sub .main .left{width:258px;margin-left:17px;}
.Sub .main .center{width:400px;margin-left:23px;}
.Sub .main .right{width:265px;margin-left:19px;}
.Sub .main .content{padding:10px 0px;height:120px;}
.Sub .main .left .a .content li{width:248px;}
.Sub .main .left .a .content li a{width:205px;}
.Sub .main .left .b .content li{width:105px;float:left;margin-left:6px;}
.Sub .main .left .b .content li a{width:105px;}
.Sub .main .left .b .content span{display:block;padding-top:10px;}
.Sub .main .left .b .content span select{width:105px;margin-left:6px;}
.Sub .main .center .c .content img{float:left;width:149px;height:101px;border:1px solid #cecece;padding:2px;margin-right:15px;}
.Sub .main .center .c .content p{ text-indent:2em;color:#606060;}
.Sub .main .center .c .content p i{color:#2f4e8e;}
.Sub .main .center .d .content{ background:url(../Images/i_28.gif) no-repeat center bottom;}
.Sub .main .center .d .content .listlr{width:398px;height:113px;border:1px solid #ccc; position:relative;}
.Sub .main .center .d .content .listlr .ro{ position:absolute;top:50px; cursor:pointer;}
.Sub .main .center .d .content .listlr .rl{left:10px;}
.Sub .main .center .d .content .listlr .rr{right:10px;}
.Sub .main .center .d .content .listlr .rc{width:348px;margin:auto;height:113px; overflow:hidden;}
.Sub .main .center .d .content .listlr .rc ul{width:9999px;padding-top:15px;}
.Sub .main .center .d .content .listlr .rc li{width:116px; text-align:center;float:left;}
.Sub .main .center .d .content .listlr .rc li img{width:106px;}
.Sub .main .right .e .content li a{width:205px;}
.Sub .main .right .f .content li{float:left;margin-left:6px;width:100px;}
.Sub .main .right .f .content li a{width:100px;}
.Sub .main .right .f .content span{display:block;padding-top:10px;}
.Sub .main .right .f .content span select{width:105px;margin-left:6px;}
.sjlist li{height:20px;line-height:20px; background:url(../Images/i_16.gif) no-repeat 0px center;padding-left:10px;}
.hdlist li{height:20px;line-height:20px; background:url(../Images/i_20.gif) no-repeat 0px center;padding-left:10px;}
.sjlist li i{float:right;}
.ah606060 a{color:#606060;}
.ah606060 a:hover{color:#2f4e8e;}
.Footer{overflow:hidden;}
.Footer .main{ background:#2e4e8e; text-align:center;line-height:25px;padding:10px 0px;color:#fff;}
/*//=====Frame Css======*/

/*-------------SubPage---------------*/
.SubPage{ overflow:hidden;}
.SubPage .left{width:268px;border-right:1px solid #e2e7ef;padding-bottom:3000px;margin-bottom:-3000px;}
.SubPage .right{width:720px;padding-bottom:3000px;margin-bottom:-3000px;}
.SubPage .left .w{width:223px;margin:0px auto;}
.SubPage .left .currTitle i{display:block;height:123px; overflow:hidden;}
.SubPage .left .currTitle span{display:block; background:#2f4e8e;height:30px;line-height:30px;padding:0px 10px;color:#fff;}
.SubPage .left .currTitle span b{font-size:16px;font-weight:normal;}
.leftMenu{ overflow:hidden;padding:15px 0px;font-size:14px;}
.leftMenu ul{padding-left:30px;}
.leftMenu li{height:33px;line-height:33px;}
.leftMenu li a{display:block;height:33px; background:url(../Images/c_10.gif) no-repeat left center;padding-left:20px;color:#0a0e0f;}
.leftMenu li a:hover,.leftMenu li a.focus{ background:url(../Images/c_07.gif) no-repeat left center;color:#b5211f;}
.SubPage .left .link .title{height:30px;font-size:14px;padding:0px 10px;border-bottom:1px solid #f3f3f3;color:#2f4e8e;}
.SubPage .left .link .content{padding:10px 0px;}
.SubPage .left .link .content select{margin:5px 0px;}
.CurrentLocation{height:30px; overflow:hidden; background:url(../Images/cc_03.gif) repeat-x bottom;}
.CurrentLocation b{display:block;height:30px; float:left; background:#fff;color:#0a0e0f;font-size:18px;font-weight:normal;}
.CurrentLocation p{display:block;height:30px;padding:0px 15px;font-size:12px;}

.ryList{ overflow:hidden;padding:20px;}
.ryList li{padding:15px 0px; border-bottom:1px dashed #ccc; overflow:hidden;}
.ryList li span{color:#2f4e8e;font-size:16px;}
.ryList li img{width:114px;height:155px;float:left;padding:3px;border:1px solid #ccc; background:#fff;margin-right:15px;}

.artContent{padding:20px;}
.artContent .title{font-size:30px;color:#b22222; text-align:center;padding:15px 0px 20px 0px;border-bottom:1px solid #ccc;}
.artContent .title b{font-weight:normal;}
.artContent .content{font-size:15px;color:#5d5d5d; text-indent:2em;padding:30px 0px;line-height:28px;text-align:justify;text-justify:inter-ideograph;}

.imgList{ overflow:hidden;padding:15px 0px;}
.imgList li{width:204px;float:left;font-size:14px; text-align:center;height:167px;margin:8px 15px;}
.imgList li img{width:202px;height:137px;border:1px solid #d03b00;}
.imgList li em{display:block;height:30px;line-height:30px;}

.Detailed{font-size:14px;color:#303030; text-indent:2em;padding:30px;line-height:28px;text-align:justify;text-justify:inter-ideograph;}





